#section-kmt .kmt-form-content .kmt-form-addon > div .input.kmt-location {
  max-width: 1000px !important;
}
#contact_map {
  height: 376px;
}
.top_block .item-title a {
  padding: 15px 0 18px;
}
.top_block.block2 .mod-article-single .item-title a {
  padding-bottom: 24px;
}
.navigation ul.sf-menu > li {
  margin: 0 35px;
}
.navigation ul.sf-menu > li > i:before {
  left: -41px;
}
.moduletable.publications,
.moduletable.popular {
  padding-left: 33px;
}
#content-row .container:before,
#content-row .container:after {
  display: none;
}
.bottom_blocks .item_content,
.testimonials .mod-newsflash-adv,
.contacts .mod-custom {
  padding-right: 0;
}
.mb8ar4 #aside-right {
  padding-left: 80px;
}
